TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

History

### Description

<shortdoc> Display the history of commands entered at the prompt </shortdoc>

### Examples

x_z3 := pAdicRing(3,30); x_R := Extension(x_z3,4); x_Ry := PolynomialRing(x_R); x_S := Extension(x_R, x_Ry.1^2+3*x_Ry.1+3); History();

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack